<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>login</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
  <link href="style.css" rel="stylesheet" type="text/css" />

</head>
<body>    
    <div class="header">
        <div class="loginInfo col-2 row ">
            <p class="mr-5">〇〇さん</p>
            <a href="login.html">ログアウト</a>
        </div>
    </div>
       
    <div class="col-sm-3 mx-auto mt-5">
        <h1>ユーザ新規登録</h1>
    </div>
    
    <div class="col-4 mx-auto">
        <table>
            <tr height="100px">
                <td width="200px">ログインID</td>   
                <td><input type="text" name="ab"></td>
            </tr>
            <tr>
                <td>パスワード</td>  
                <td><input type="text" name="ac"></td>
            </tr>
        <tr height="100px">
                <td width="200px">パスワード確認</td>   
                <td><input type="text" name="ab"></td>
            </tr>
            <tr>
                <td>ユーザ名</td>  
                <td><input type="text" name="ac"></td>
            </tr> 
             <tr height="100px">
                <td width="200px">生年月日</td>   
                <td><input type="text" name="ab"></td>
            </tr>
        </table>
    </div>
    <div class="col-1 mx-auto mt-5">
        <input type="submit" value="ログイン">
    </div>
<div>
    <a class="aaa" href=userList.html >戻る</a>
    </div>
</body>
</html>